To Yahoo!s shareholders, users,
partners, customers and employees:

As I look back on my fifth year as Chairman and
CEO of Yahoo!, I am immensely proud of all
weve accomplished as a company. When I
joined the company in 2001, I was convinced that
our tremendous global reach, strong brand, and
enormously talented people clearly positioned
Yahoo! to become a leading 21st century Internet
media company. I am very proud to report that
our hard work is paying off, reflected in broader
and deeper user engagement, expanded
relationships with advertisers, and our growing
global presence, all of which contributed to our
success in 2005.
Strong Financial Results
Our leadership and influence in the online world
contributed significantly to our strong financial
results in 2005. Full year 2005 revenue was $5.3
billion, an increase of 47% from the $3.6 billion of
revenue reported in 2004. We delivered record
revenues each quarter, reflecting robust growth in
both our advertising and premium services
offerings. Equally important, we converted our
growing revenue into improved profitability and
exceptional cash generation for our shareholders.
Yahoo!s balance sheet became even stronger in
2005, with a year end balance of $4 billion in cash
and marketable debt securities, up from
$3.7 billion at 2004 year end, despite more
than $2 billion invested in acquisitions and share
repurchases. Our growing cash balance is a
testament to the high cash productivity of our
business model. We have been deliberate and
persistent in committing the appropriate resources
to both internal operations and acquisitions and
our healthy cash position provides us with
flexibility to pursue additional investments and
share repurchases, as appropriate.
Product Innovation
In 2005, we accelerated our pace of innovation
and intensified our focus on meeting the evolving
needs of our users and advertisers. No list of
our many accomplishments can do justice to all
the tremendous product development and
enhancement efforts of the nearly 10,000 Yahoo!
employees. I offer just a few highlights below.
Search Continuing to make search more useful,
engaging, and relevant for our users is Yahoo!s top
priority. We have incorporated search into multiple
verticals including audio, video, image and local
search; enhanced Yahoo! HotJobs with an Internet
job search engine; and introduced Yahoo! Desktop
Search, enabling users to quickly locate files, emails,
archived instant messages, contacts and more.
While we believe outstanding technology will
continue to be the backbone of a high-quality
search experience, we are also seeking ways to
make search even more valuable through new
services with a distinctly personal element.
Products such as My Web 2.0 (our new social
search engine) and the beta of Yahoo! Answers
(a question-and-answer service) personalize
search by allowing our users to tap into their
communities of family, friends, and other relevant
groups for search results, answers to questions,
recommendations, reviews, and ratings. Our
acquisitions of Flickr and del.icio.us build on this
vision, bringing us leading technologies for
organizing and sharing content and connecting
individuals with the people and communities
they value most.
Communications Yahoo! Mail hit a significant
milestone in 2005, becoming the largest global
web-based email provider according to several
leading third party sources. Mail users have
responded enthusiastically to our new mail
beta, which features a completely redesigned,
intuitive user interface combined with the
speed and responsiveness of a desktop
application. Yahoo! Messenger (IM) with Voice
has expanded its Voice over Internet Protocol
(VoIP) capabilities, now providing our VoIP
customers with high-quality voice calling
including PC-to-PC, PC-to-Phone and
Phone-to-PC, to complete calls to anywhere
in the world.
Connected Life In our increasingly connected
world, users want seamless integration of their
Internet experiences, with access to their
personalized content and their favorite Yahoo!
services, on any device and in any location.
Our recently announced Yahoo! Go services
enable a fully integrated and personalized
experience on mobile devices, PC-enabled
televisions and the PC desktop, making it easy
for users to access multiple Yahoo! services
including IM, Mail, Search, Photos, Address Book,
and content including news, sports, finance
and games. Yahoo! now has relationships with
more than 50 wireless operators and device
manufacturers in 26 countries including major
new relationships with Cingular, Motorola and
Nokia in 2005.
Content We are continually expanding our vast
array of licensed, original, and user-generated
content and pioneering new ways to make the
information we provide more useful and relevant.
Last year, we launched our much-anticipated
Yahoo! Music Unlimited service. Our expanded
music service now offers fans the music they want,
in multiple formatspersonalized radio,
subscriptions, and downloadscomplemented with
an extensive library of videos, news and
biographical information on their favorite recording
artists. Yahoo! Music is just one example of how
were leveraging our core assets to empower users
to share, discover and personalize their
experiences in a truly unique way.
Weve also done more to personalize our
industry leading news, sports, and finance sites,
supplementing content from hundreds of
respected sources with thousands of available
RSS Feeds, and enhancing the content we
collect with perspectives from our own
columnists. Weve added engaging original
content as well, including the topical and
profound Kevin Sites in the Hot Zone within
Yahoo! News. All of us at Yahoo! are very proud
of Kevin, who recently received the Daniel Pearl
Award for Courage and Integrity in Journalism.
User Engagement
Our many new product introductions and
enhancements brought millions of new users to
Yahoo! in 2005. Importantly, our users are
consuming more services and spending more
time on Yahoo!, demonstrating the utility and the
relevance of our offerings.
Our number of unique users at the end of 2005
was approximately 21% higher than the previous
year, on a comparable basis. Including the
estimated audience of our strategic partners
Yahoo! Japan and Alibaba in China, the global
reach of the Yahoo! brand approached an
amazing half a billion users on a monthly basis at
the end of 2005.
In addition to growing overall users, we also
increased the average number of properties
visited by each user by almost 25%. This growth
clearly quantifies our accomplishments: were
creating relevant products and services that
continue to inform, engage, educate, and
entertain our users. We are very pleased with
the increasing user engagement on Yahoo!,
which gives us a considerable advantage as
monetization opportunities on the Internet
continue to grow.
Marketing Services
By building the leading online services and
attracting the worlds largest and most engaged
online audience, Yahoo! has created among the
most effective and creative array of advertising
solutions on the Internet today. Our marketing
services businesses delivered nearly $4.6 billion
in revenue in 2005, benefiting from growth in all
forms of online advertising. Our reach and
relationship with advertisers key audiences, our
unique targeting capabilities, vertical industry
expertise, and ability to provide effective
consumer insights has propelled us to a leading
position in Internet marketing.
We believe we can capture a greater share of
marketers advertising budgets as more
advertising spending moves online, compelling
content grows, inventory is better utilized, and
most importantly for us, as we develop enhanced
platforms and systems allowing marketers to
better optimize their campaigns. In 2006,
we are seeking to improve our search products
through better matching and relevance
algorithms and the addition of more easy-to-use
tools for advertisers and publishers. At the same
time, we are working to deliver new forms of
advertising such as video formats, increase our
targeting capabilities, and enable advertisers to
buy larger campaigns more efficiently.
Yahoo! is the only company with scale and
leadership in both brand and performance-based
advertising. To better serve our advertisers, we
have aligned our sales channels under one
management structure. The primary goal of
these efforts is to do all we can to help
marketers deliver the right message, in the right
format, to the right customer, in the right
environment, at the right time.
Premium Services
Yahoo! has become the leading premium
service provider on the Internet, with 12.6 million
paying relationships as of year end 2005 and
generating over $660 million in revenue in 2005.
Our extensive co-branded relationships with
communication services companies give us the
potential to access more than 75% of U.S.
households by year end 2006, providing the
opportunity to forge deep, content-rich
relationships with our users. We also continue
to add to our premium offerings, which now
include a range of tools for small businesses as
well as a number of consumer-focused products
including our innovative new music service,
personals, sports and more.
Expanding Global Presence
As Internet usage grows worldwide, we are
focused on broadening our geographic reach.
Local versions of Yahoo!s services are now
available in more than 15 languages and more
than 20 countries and international revenues
account for more than 30% of our total annual
revenue, nearly double the 15% contribution
in 2002.
Yahoo! has evolved into a truly global network,
and we believe China represents one of our
biggest future growth opportunities. In 2005,
we made an important strategic investment
in Alibaba, combining our search and
communications assets with their market-leading
commerce businesses, under the management of
a talented local team. Our partnership with
Alibaba will further strengthen Yahoo!s position
as a preeminent online destination in Asia, a
region where Yahoo! already leads many of the
most important markets and where rapid growth
in Internet usage is expected to continue for
many years.
In addition, we purchased Softbanks interest in
our operations in the United Kingdom, Germany,
France and Korea, giving us additional strategic
flexibility to take advantage of growth opportunities
in Korea and Europe and to create more efficient
longer-term operating and tax structures.
We also signed an agreement with Seven
Network, bringing together Yahoo!'s successful
Australian Internet business with the online
assets and television and magazine content of
one of Australia's leading media companies.
We have successfully introduced Yahoo!s leading
products and services to many international
markets in 2005 and will do even more to
broaden our reach in 2006. Investing in our
international infrastructure, expanding the reach
of our products, and establishing relationships
with important local partners positions us well
to take advantage of continued growth
opportunities overseas.
Commitment to Innovation
and Talent Growth
Our position at the forefront of change and
innovation has always attracted some of the
most accomplished scientists, engineers, design
specialists, marketers, product visionaries and
support professionals. Were very proud of the
recognition weve received as a talent magnet,
including being named to Fortunes list of the
100 Best Places to Work in 2005.
Our employees thrive on solving the most
challenging technological puzzles to derive
tangible benefits for our hundreds of millions
of users. To further our efforts in this area,
we have committed long-term resources to
innovation through our Yahoo! Research Labs.
We substantially expanded the efforts of
Yahoo! Research during 2005 and now have
research facilities in several California locations,
including a partnership with University of
California, Berkeley, as well as in New York,
Spain and Chile. Yahoo! Research conducts
industry-leading research in a range of areas
including search, communications, media,
mobility, data and advertising with the goal of
developing world-class science that will deliver
the next generation of Yahoo! products and
businesses to the world.
While I am very proud of the high intellectual
caliber of our employees, I am also consistently
inspired by their dedication to community.
Yahoo! For Good, our community relations
initiative, spearheaded our response to several
major natural disasters over the last year,
leveraging our products, employees and users to
contribute to relief efforts. We facilitated nearly
$75 million in user donations on our home page
in support of those affected by the natural
disasters in Asia and the Gulf Coast. We also
inaugurated Cyber Giving Week in late December
2005, helping generate more than $4 million in
donations for dozens of charities. Separately, our
employees donated generously this year to the
Yahoo! Employee Foundation, a grassroots
philanthropy effort that has supported 150
non-profits since its inception in 1999.
Looking Ahead
We are very gratified by our progress but we
remain as focused as ever on the opportunities
ahead. Going forward, we intend to continue to
improve our reach and user engagement through
better search, broader content, and expanded
premium offerings. As we build products and
platforms to create the best user experience,
well apply the same focus to improvements for
our marketing partners, expanding the suite of
tools, services, and solutions we offer to Internet
advertisers and publishers.
In conclusion, Yahoo! has had another fantastic
year. My sincere thanks, as always, to our
shareholders, users, partners and customers for
your continuous support. I would also like to
offer a very special thanks to all of our
outstanding employees for the tremendous
contributions they have made to the success of
Yahoo! over the last year. It is my personal
privilege to work with you and I believe our
future holds great opportunity.

Terry Semel

